<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>A gentle ______ spread over her face.</text><choice_g><choice correct="y">smile</choice></choice_g></item>
<item><text>______ granted the application for a drinks licence.</text><choice_g><choice correct="y">Magistrates</choice></choice_g></item>
<item><text>Suddenly, ______ hit the household.</text><choice_g><choice correct="y">illness</choice></choice_g></item>
<item><text>an ______ measuring 5.8 on the Richter scale</text><choice_g><choice correct="y">earthquake</choice></choice_g></item>
<item><text>Rugged sandstone ______ rose up from the beach.</text><choice_g><choice correct="y">cliffs</choice></choice_g></item>
<item><text>An ______ found that the vintage plane was in good working order.</text><choice_g><choice correct="y">enquiry</choice></choice_g></item>
<item><text>Does your personal accident ______ cover mountain rescue?</text><choice_g><choice correct="y">insurance</choice></choice_g></item>
<item><text>This ______ requires at least 24Mb of RAM.</text><choice_g><choice correct="y">program</choice></choice_g></item>
<item><text>______ smiled on me that day.</text><choice_g><choice correct="y">Fortune</choice></choice_g></item>
<item><text>Corrosion is not covered by the ______.</text><choice_g><choice correct="y">warranty</choice></choice_g></item>
</body>
</exercise>
</batch>

